player_position2d_data Struct Reference

position2d data More...

`#include <player_interfaces.h>`

## Public Attributes

player_pose2d_t | pos
| position [m,m,rad] (x, y, yaw)
player_pose2d_t | vel
| translational velocities [m/s,m/s,rad/s] (x, y, yaw)
uint8_t | stall
| Are the motors stalled?

## Detailed Description

position2d data

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45